﻿@model PROJETMODELE.Models.BML.TP.LI
@{
    Layout = null;   
    
}
<link rel="stylesheet" href="/Content/chat/chat.css">
<section class="module_chat" id="chat" ouf-lastid="@Model.lastid"  ouf-ticketid="@Model.tickedID" ouf-liclasslast="@Model.lisclassLast" ouf-divclasslast="@Model.divclassLast">
      <header class="top-bar">
    
        <div class="left">
          <span class="typcn typcn-message"></span>
          <h1>@Model.titre</h1>
        </div>
    
        <div class="right">
          <a href="#"><span class="typcn typcn-minus"></span></a>
          <a href="#"><span class="typcn typcn-times"></span></a>
        </div>
    
      </header>
      <ol class="discussion">
          @foreach (var item in Model.liste)
          {
            <li class="@item.liclass">
                <div class="avatar @item.divclass">
                <h1>@(item.nom.ToUpper().Substring(0,1))</h1>
                </div>
                <div class="messages">
                <p>@item.message </p>
                <time datetime="#">@item.nom • @item.temps</time>
                </div>
            </li>
          }
      </ol>
	    <form>
		    <textarea class="input" type="text" rows="3" placeholder="écrire ici"></textarea>
	    </form>
</section>		

<script src="/Content/chat/chat.js"></script>	
	